CVE-2016-6273 – Denial of Service Vulnerability in Citrix License Server

A vulnerability has been identified in the Citrix License Server for Windows and Citrix License Server VPX that could allow a remote, unauthenticated attacker to crash the License Server.

This vulnerability affects all versions of Citrix License Server for Windows and Citrix License Server VPX earlier than version 11.14.0.1.

This vulnerability has been assigned the following CVE number:

  • CVE-2016-6273

Related:

  • No Related Posts

Leave a Reply